VRSpace.org - Feature #224

user direction monitor
01/10/2025 02:22 PM - Josip Almasi

Status: Closed Start date: 01/10/2025
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

... that would show where other people are. Not a mini map, but some kind of arrow at the edge of the screen.
That can be turned on/off, or disabled by some other component, e.g. hide and seek game.

History

#1 - 01/10/2025 07:36 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 01/11/2025 01:50 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 02/01/2025 03:28 PM - Josip Almasi

- Status changed from Resolved to Closed
